/* BOX A propos */
/* TABLEAU */
.infos {
    display: inline-grid;
    padding-top: 20px;
    row-gap: 20px;
    column-gap: 20px;
    align-self: stretch;
    grid-template-rows: repeat(1,fit-content(100%));
    grid-template-columns: repeat(2,minmax(0,1fr));
}

/* INFO 1 */
.info1 {
    display: flex;
    padding: 30px 25px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    grid-row: 1 / span 1;
    grid-column: 1 / span 1;
    justify-self: stretch;

    border-radius: 25px;
    border: 1px solid #8E93A1;
    background: rgba(11, 17, 33, 0.50);
}

.info1 .titre {
    padding: 0;
    color: #346ADB;
    font-family: Pridi;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 16px */
}

.info1 .details {
    display: inline-grid;
    row-gap: 20px;
    column-gap: 10px;
    align-self: stretch;
    grid-template-rows: repeat(2,fit-content(100%));
    grid-template-columns:   minmax(0,2fr) minmax(0,1fr);
}

.info1 .details .fondateur {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 6px;
    grid-row: 1 / span 1;
    grid-column: 1 / span 1;
    justify-self: stretch;
}

.info1 .details .fondateur h3 {
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 20px */
}

.info1 .details .fondateur p {
    margin: 0;
    color:#8E93A1;
    font-family: Pridi;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 16px */
}

.info1 .details .domaine {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 6px;
    grid-row: 1 / span 1;
    grid-column: 2 / span 1;
    justify-self: stretch;
}

.info1 .details .domaine h3 {
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 20px */
}

.info1 .details .domaine p {
    margin: 0;
    color:#8E93A1;
    font-family: Pridi;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 16px */
}

.info1 .details .experience {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    grid-row: 2 / span 1;
    grid-column: 1 / span 1;
    justify-self: stretch;
}

.info1 .details .experience h3 {
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 20px */
}

.info1 .details .experience p {
    margin: 0;
    color:#8E93A1;
    font-family: Pridi;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 16px */
}

/* INFO 2 */
.info2 {
    display: flex;
    padding: 30px 25px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    align-self: stretch;
    grid-row: 1 / span 1;
    grid-column: 2 / span 1;
    justify-self: stretch;

    border-radius: 25px;
    border: 1px solid #8E93A1;
    background: rgba(11, 17, 33, 0.50);
}

.info2 .titre {
    padding: 0;
    color: #346ADB;
    font-family: Pridi;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 16px */
}

.info2 p {
    margin: 0;
    color:#8E93A1;
    font-family: Pridi;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 16px */
}